-S 0  -X RUN  -Q 0 -L 3   81 400
-S 0  -X RUN  -Q 0 -L 3   76 400
-S 0  -X RUN  -Q 0 -L 3   57 200
-S 0  -X RUN  -Q 0 -L 3   56 300
-S 2  -X RUN  -Q 1 -L 2   48 400
-S 2  -X RUN  -Q 1 -L 2   43 175
-S 2  -X RUN  -Q 1 -L 2   42 175
-S 1  -X RUN  -Q 2 -L 2   38 175
-S 1  -X RUN  -Q 2 -L 2   36 200
-S 1  -X RUN  -Q 2 -L 2   35 200
-S 3  -X RUN  -Q 3 -L 1   33 100
-S 3  -X RUN  -Q 3 -L 1   30 125
-S 3  -X RUN  -Q 3 -L 1   25 175
-S 4  24 100
-S 4  19 200
-S 4  19 200
-S 4  15 150
-S 4  11 100
-S 4  8 100
-S 4  2 100
